Apache2Triad Help, Support and Development Forum Index Search Profile Log in to check your private messages Log in Register Memberlist Attachments Statistics Crew/Ranks Archive
 Does EXTREME-4-apache2triad work with A2T 1.5.3 ??
Google
Post new topic Reply to topic
Author Message
flash2k5
 
 


Joined: 09 Nov 2005
Posts: 14

PostPosted: Fri Feb 03, 2006 7:51 pm Reply with quoteBack to top

Just Encountered and was wondering that a package as big as 58MB is worth downloading or not ??

EXTREME-4-apache2triad
Quote:
EXTREME-4-apache2triad is a collection of some of the best sites, portals(CMS's), server tools, etc. All preinstalled and ready to run with Apache2Triad. All you need to do is log in. Includes oscommerce, phpBB( with 30 preinstalled themes), PostNuke...
All time activity: 91.85%


A clarification about the above product would be very good.

Smile
View user's profileSend private message
Joshua Meadows (DemoRic)
support
support


Joined: 29 Dec 2004
Posts: 783
Location: S.E. Kansas

PostPosted: Sat Feb 04, 2006 4:17 am Reply with quoteBack to top

It is a product developed by an independent developer from this project. Honestly I don't know if it's even been updated in awhile.
View user's profileSend private messageYahoo MessengerICQ Number
Display posts from previous:      
Post new topic Reply to topic


 Jump to:   



View next topic
View previous topic
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You cannot download files in this forum
Powered by phpBB © 2001, 2002 phpBB Group :: FI Theme
All times are GMT